arrangers:
- link: artist/25291
  names:
    en: KANA-BOON
barcode: '4560427283425'
catalog: KSCL-2517~9
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/25292
  names:
    en: Maguro Taniguchi
    ja: 谷口鮪
covers:
- full: https://media.vgm.io/albums/22/50722/50722-1423301790.jpg
  medium: https://media.vgm.io/albums/22/50722/50722-1423301790.jpg
  name: Contents
  thumb: https://media.vgm.io/albums/22/50722/50722-1423301790.jpg
discs:
- disc_length: Unknown
  name: ''
  tracks:
  - names:
      Japanese: シルエット
      Romaji: Silhouette
    track_length: Unknown
  - names:
      Japanese: ワカラズヤ
      Romaji: Wakarazuya
    track_length: Unknown
  - names:
      Japanese: バカ
      Romaji: Baka
    track_length: Unknown
- disc_length: Unknown
  name: Disc 2 (DVD) [KSCL-2518]
  tracks:
  - names:
      Japanese: 1.2. step to you
      Romaji: 1.2. step to you
    track_length: Unknown
  - names:
      Japanese: MUSiC
      Romaji: MUSiC
    track_length: Unknown
  - names:
      Japanese: ミミック
      Romaji: Mimic
    track_length: Unknown
  - names:
      Japanese: 見たくないもの
      Romaji: Mitakunaimono
    track_length: Unknown
  - names:
      Japanese: 東京
      Romaji: Tokyo
    track_length: Unknown
  - names:
      Japanese: 羽虫と自販機
      Romaji: Hamushi to Jihanki
    track_length: Unknown
  - names:
      Japanese: ウォーリーヒーロー
      Romaji: Worry Hero
    track_length: Unknown
  - names:
      Japanese: 結晶星
      Romaji: Keseshousei
    track_length: Unknown
  - names:
      Japanese: フルドライブ
      Romaji: Full Drive
    track_length: Unknown
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/50722
lyricists:
- link: artist/25292
  names:
    en: Maguro Taniguchi
    ja: 谷口鮪
media_format: CD + DVD
meta:
  added_date: 2015-02-07T01:35
  edited_date: 2022-05-03T08:09
  fetched_date: 2026-06-04T21:10
  ttl: 86400
  visitors: 3073
name: Silhouette / KANA-BOON [Limited Edition]
names:
  en: Silhouette / KANA-BOON [Limited Edition]
  ja: シルエット / KANA-BOON
  ja-latn: Silhouette / KANA-BOON [Limited Edition]
notes: 'M-01 - TV Anime "Naruto Shippuden" 16th Opening Theme

  Mastering Engineer: Hidekazu Sakai (Sony Music Studios Tokyo)'
organizations:
- &id002
  link: org/1006
  names:
    en: Ki/oon
    ja: Ki/oon
    ja-latn: Ki/oon
  role: label
- link: org/1338
  names:
    en: Sony Music Labels Inc.
    ja: 株式会社ソニー・ミュージックレーベルズ
    ja-latn: Sony Music Labels Inc.
  role: manufacturer
- *id001
performers:
- link: artist/25291
  names:
    en: KANA-BOON
picture_full: https://media.vgm.io/albums/22/50722/50722-1423301790.jpg
picture_small: https://medium-media.vgm.io/albums/22/50722/50722-1423301790.jpg
picture_thumb: https://thumb-media.vgm.io/albums/22/50722/50722-1423301790.jpg
platforms:
- Series
products:
- link: product/1150
  names:
    en: Naruto Shippuden
    ja: NARUTO-ナルト- 疾風伝
    ja-latn: Naruto Shippuden
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: KSCL-1128
  link: album/47276
  names:
    en: Nagareboshi ~Shooting Star~ / HOME MADE Kazoku
    ja: 流れ星 ～Shooting Star～ / HOME MADE 家族
    ja-latn: Nagareboshi ~Shooting Star~ / HOME MADE Kazoku
  type: anime
- catalog: AICL-1822~3
  link: album/47277
  names:
    en: Hero's Come Back!! / nobodyknows+ [Limited Edit...
    ja: Hero's Come Back!! / nobodyknows+ [Limited Edit...
    ja-latn: Hero's Come Back!! / nobodyknows+ [Limited Edit...
  type: anime
- catalog: AICL-1824
  link: album/47278
  names:
    en: Hero's Come Back!! / nobodyknows+
    ja: Hero's Come Back!! / nobodyknows+
    ja-latn: Hero's Come Back!! / nobodyknows+
  type: anime
- catalog: AICL-1835
  link: album/47283
  names:
    en: Michi ~ to you all / alüto
    ja: 道～to you all / alüto
    ja-latn: Michi ~ to you all / alüto
  type: anime
- catalog: SRCL-6682
  link: album/47289
  names:
    en: Kimi Monogatari / little by little
    ja: キミモノガタリ / little by little
    ja-latn: Kimi Monogatari / little by little
  type: anime
- catalog: SVWC-7509
  link: album/25490
  names:
    en: NARUTO SHIPPŪDEN Original Sound Track
    ja: NARUTO-ナルト- 疾風伝 オリジナル・サウンドトラック
    ja-latn: NARUTO SHIPPŪDEN Original Sound Track
  type: anime
- catalog: SRCL-6718~9
  link: album/47290
  names:
    en: Mezamero! Yasei / MATCHY with QUESTION? [Limite...
    ja: 目覚めろ! 野性 / MATCHY with QUESTION?
    ja-latn: Mezamero! Yasei / MATCHY with QUESTION? [Limite...
  type: anime
- catalog: SRCL-6720
  link: album/47291
  names:
    en: Mezamero! Yasei / MATCHY with QUESTION?
    ja: 目覚めろ! 野性 / MATCHY with QUESTION?
    ja-latn: Mezamero! Yasei / MATCHY with QUESTION?
  type: anime
- catalog: DFCL-1432
  link: album/47292
  names:
    en: distance / LONG SHOT PARTY
    ja: distance / LONG SHOT PARTY
    ja-latn: distance / LONG SHOT PARTY
  type: anime
- catalog: SRCL-6779
  link: album/47294
  names:
    en: Sunao na Niji/Jounetsu My Soul / surface
    ja: 素直な虹/情熱マイソウル / surface
    ja-latn: Sunao na Niji/Jounetsu My Soul / surface
  type: anime
release_date: '2014-11-26'
release_events: []
release_price:
  currency: JPY
  price: 3780.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/product/KSCL-2517
  name: CD Japan (OOP)
- link: http://www.play-asia.com/silhouette-cddvd-limited-edition-paOS-13-49-en-70-897n.html
  name: Play Asia (OOP)
- link: http://www.yesasia.com/global/silhouette-single-dvd-first-press-limited-edition-japan-version/1036877753-0-0-0-en/info.html
  name: YesAsia (OOP)
vgmdb_link: https://vgmdb.net/album/50722?perpage=99999
votes: 0
